body {--img-maxwidth: 250px;--blendmode-title: difference;--filter-img: none;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.content {/*height: 300px;*/position: relative;display: flex;justify-content: center;align-items: center;isolation: isolate;flex-direction: column;}
.content__img {max-width: var(--img-maxwidth);position: absolute;top: 0;left: 0;opacity: 0;will-change: transform;filter: var(--filter-img);}
.content__img--full {width: 100%;height: 100%;background-size: cover;}

@media screen and (min-width: 53em) { 
	.content {width: 100vw;height: 90vh;overflow: hidden;}
}


section.expertise-sec-hero{min-height:90vh;position: relative;z-index: 9;display: flex;align-items: center;justify-content: center;}
section.expertise-sec-hero h1{font-size:var(--rfs-64);line-height: 1.2;text-transform: lowercase;margin-bottom: 20px;display: flex;flex-direction: column;align-items: center;}
section.expertise-sec-hero .e_icon{margin-bottom:30px;}
section.expertise-sec-hero .e_icon img {opacity: 1 !important;transform: inherit !important;}

section.expertise-sec-01{color: var(--color-01);position: relative;padding-top: 100px;padding-bottom: 60px;}
section.expertise-sec-01:before{content:"";width:87%;height:100%;background:var(--color-02);position:absolute;top:0;left:0;z-index:1;}
/*section.expertise-sec-01:after{content:"";width:100%;height:100%;background:url("video-sec-pattern.png") no-repeat bottom right;position:absolute;top: 75px;left:0;z-index: 2;transition: all 500ms ease-in-out;}*/

section.expertise-sec-01 .video-sec-pattern{position:absolute;bottom:0%;right:0px;z-index: 2;}

section.expertise-sec-01 .container-fluid{position: relative;z-index: 9;}
section.expertise-sec-01 .e_icon{}
section.expertise-sec-01 h2{font-size: var(--rfs-54);line-height: 1.2;margin: 30px 0px;text-transform: lowercase;display: flex;flex-direction: column;}
section.expertise-sec-01 h2 span{}
section.expertise-sec-01 p{font-size: var(--rfs-21);max-width: 600px;}
section.expertise-sec-01 .box_01{width: 30px;height: 30px;background: var(--color-11);position: absolute;top: -30px;right: -18px;}
section.expertise-sec-01 .e_video_box{min-height: 60vh;margin:2px;position: relative;overflow: hidden;}
section.expertise-sec-01 .e_video_box .overlays{right:inherit;left:0;}
section.expertise-sec-01 .e_video_box video{max-height: 100%;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
section.expertise-sec-01 .btn_km{margin-top:20px;}

section.expertise-sec-02{padding-top: 60px;padding-bottom: 60px;}
section.expertise-sec-02 h3{color: var(--color-11);font-size: var(--rfs-21);font-weight: 600;padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px solid var(--color-11);position:relative;z-index:9;gap: 7px;display: flex;}
section.expertise-sec-02 ul{margin: 0px 0px 70px 0px;padding: 0px;list-style-type: none;}
section.expertise-sec-02 ul li{cursor: pointer;color: var(--color-05);position: relative;padding: 10px 0px;min-height: 145px;background: var(--color-01);border-bottom: 1px solid #cccccc;display: flex;align-items: flex-start;flex-direction: column;justify-content: center;}
section.expertise-sec-02 ul li:before{content:"";width: 0%;height:100%;background: var(--color-11);position:absolute;top: 2px;left:0;z-index: 2;mix-blend-mode: color-burn;transition: all 500ms ease-in-out;}
section.expertise-sec-02 ul li h2{font-size: var(--rfs-54);text-transform:lowercase;margin-bottom: 10px;position: relative;z-index: 1;/*opacity: .3;*/}
section.expertise-sec-02 ul li p{height:1px;margin-bottom:0px;overflow: hidden;position: relative;z-index: 1;transition:all 500ms ease-in-out;}
section.expertise-sec-02 ul li img{width: 400px;position: absolute;top: 50%;left: 70%;z-index:9;transform: translate(-50%,-50%) scale(0) rotate(35deg);transition: all 500ms ease-in-out;}

section.expertise-sec-02 ul li:hover{transition:all 500ms ease-in-out;}
section.expertise-sec-02 ul li:hover:before{width:100%;transition:all 500ms ease-in-out;}
section.expertise-sec-02 ul li:hover p{height:40px;transition:all 500ms ease-in-out;}
section.expertise-sec-02 ul li:hover img{transform: translate(-50%,-50%) scale(1) rotate(0deg);transition:all 500ms ease-in-out;}

section.expertise-sec-02 ul:nth-last-child(1){margin-bottom:0px;}

section.capabilities_links{/* background: linear-gradient(180deg, #ffe4e5, transparent); */background: #ffffff;border-top: 1px solid #d7d7d7;}
section.capabilities_links .col{border-left: 1px solid #d7d7d7;padding:0px;}

section.capabilities_links .link_cap{padding: 20px;color: var(--color-02);text-decoration: none;text-align: center;min-height: 250px;gap: 20px;display: flex;flex-direction: column;justify-content: center;transition:all 500ms ease-in-out;}
section.capabilities_links .link_cap .lp_icon{}
section.capabilities_links .link_cap .lp_icon img{}
section.capabilities_links .link_cap .lp_text{}
section.capabilities_links .link_cap .lp_text h4{font-size: 1.2rem;}

section.capabilities_links .col:nth-child(1) .link_cap .lp_icon img{width: 150px;}
section.capabilities_links .col:nth-child(2) .link_cap .lp_icon img{width: 80px;}
section.capabilities_links .col:nth-child(3) .link_cap .lp_icon img{width:80px;}
section.capabilities_links .col:nth-child(4) .link_cap .lp_icon img{width:80px;}
section.capabilities_links .col:nth-child(5) .link_cap .lp_icon img{width:80px;}
section.capabilities_links .col:nth-child(6) .link_cap .lp_icon img{width:80px;}

section.capabilities_links .col.active .link_cap{background: linear-gradient(0deg, #ffe4e5 0%, transparent 60%);}
section.capabilities_links .col.active .link_cap .lp_text h4{color:var(--color-11);font-weight:500;}
section.capabilities_links .col:hover .link_cap .lp_text h4{color:var(--color-11);font-weight:500;transition:all 500ms ease-in-out;}

@media (max-width:992px){
	section.expertise-sec-02 ul li p {width:38%;}
}

@media (max-width:576px){
	section.expertise-sec-02 ul li img {width: 250px;}
	section.expertise-sec-01 p {max-width:300px; }
	section.capabilities_links .main-row{flex-direction: column;}
	section.capabilities_links .link_cap {gap: 30px;flex-direction: row;justify-content: flex-start;align-items: center; min-height: auto;}
	section.capabilities_links .col:nth-child(1) .link_cap .lp_icon img { width: 80px;}
}

@media (max-width:480px){
	section.expertise-sec-01:before {width: 100%;}
	section.expertise-sec-01 .e_video_box {min-height: 40vh;}
	section.expertise-sec-02 ul li:hover img {transform: translate(-50%, -14%) scale(1) rotate(0deg);}
	section.expertise-sec-02 ul li img {width: 150px;}
	section.capabilities_links .col{ border-bottom: 1px solid #cccccc;}

}


